/*
Theme Name:     Divi Child
Theme URI:      http://bitchinnix.com.au
Description:    Child theme for the Divi theme
Author:         Ryan Shaw
Template:       Divi
*/

#copyright{ visibility: hidden; }
.et_color_scheme_green .et_pb_bg_layout_light .et_pb_more_button {color: #ee2a7b !important;}

/*
This is for the product images at the bottom of the woocommerce single product pages
*/
.rs-bordered {
	border: 2px solid black;
	padding: 2px;
	margin: 0 auto;
	width: 48%;
}